@charset "utf-8";
/*----------------------------------------------------
CSS für Layout-tragende-Elemente 

Version: 1.0
Erstellt von: Nezzgo

Inhalt: alle Website-Navigationen

Letzte Änderung: 14.12.2009
Kommentar: Seitenstriche Content rausgenommen
-----------------------------------------------------*/


body,div,form,h1,h2,h3,h4,h5,h6,p,table,img,a {
  margin: 0px;
  padding:0px;
  border: 0px none;
}

.reader-only {
  display:none;
  visibility:hidden;
}

.last-item {
  border:0px none !important;
}

div#seite {
  width: 968px; 
  position: relative;
  margin: 0px auto;
  /*z-index: 15001;*/
}

div#seite h1#kopf1 {
  height: 135px;
  width:100%;
  border-bottom: 7px solid rgb(0,66,131);
  overflow:hidden;
  position:relative;
}
div#seite h1#kopf1 img.headerBild {
  margin:0px;
  position:absolute;left:24%
}
div#seite h1#kopf1 div.startseitenHeaderWrap {
  width:100%;
  background-image:url(../grafiken/startseitenHeaderVerlauf.jpg);
  background-repeat:repeat-x;
  text-align:center;
  height:135px;
}
div#seite h1#kopf1 img.startseitenHeader {
  width:969px;
  margin:0px auto;
}
div#seite div#kopf2 {
  width:1005;
  background: rgb(227,228,229);
  border-top: 1px solid rgb(170,188,205);
  font-size: 70%;
  height: 40px;
  padding: 0px 0px 0px 24%;
  overflow: hidden;
}

div#seite div#kopf2 ul#top-navigation {
  height: 40px;
  float:left;
  width:76%;
  margin: 0px;
  padding:0px;
  list-style-image: none;
  list-style-type:none;
  border: 0px none;
}

div#seite div#kopf2 #schriftgroessenwechsler {
  position: absolute;
  right: 25%;
  margin: 0px;
  padding:0px;
  list-style-image: none;
  border: 0px none;
}

div#seite div#hauptbereich {
  position:relative;
  overflow:hidden;
  margin-top:8px;
}

div#seite div#hauptbereich.standardHintergrund {
}

div#seite div#hauptbereich div#inhalt {
  float:right;
  width: 76%;
  overflow:hidden;
  position: relative;
  font-size:75%;
}
div#seite div#hauptbereich div#inhalt div#mittlereSpalte {
  padding: 40px 10px 10px 10px;
  width:68%;  
  height:auto !important;  
  float:left;
  /*overflow:hidden;*/
}
div#seite div#hauptbereich div#inhalt div#rechteSpalte {
  width: 26%;
/*  position:absolute;
  top: 0px;
  right:2%; */
  margin-left: 2%;
  padding-top:20px;
  margin-right: 0%;
  float:left;
  overflow:hidden;

}
div#seite div#hauptbereich div#menuspalte{
  width: 24%;
  float: right;
/*  margin: 65px 0 0*/
z-index: 999999 !important;
}
div#hauptbereich #rootline {
  position: absolute;
  left: 10px;
  z-index:5000;
}

div#seite div#fusszeile {
  position:relative;
  height: 40px;
  font-size: 70%;
  padding: 0px 0px 0px 24%;
}
div#seite div#fusszeile ul {
  float: left;
  width: 76%;
  height:40px;
  margin: 0px;
  padding:0px;
  list-style-image: none;
  list-style-type:none;
  border: 0px none;
}

div#seite div#fusszeile p {
  display:block;
  position:absolute;
  right:10px;
  bottom:10px;
  line-height:100%;
  text-align:right;
}
div#spinnerDiv {
  position:absolute;
  width:100%;
  height:100%;
  text-align:center;
  top:0px;
  left:0px;
  z-index:1000;
  background-color:#fff;
}
div#spinnerDiv img {
  margin-top:20%;
}

div.celement,
div.verlaufBox {
  overflow:hidden;
}
p.directKontakt {
  padding-top: 20px;
  padding-bottom:10px;
  text-align:right;
}